"StringEncoding"="UTF8";

// fix menu entries
"Menu:File" = "&Datei";
"File:Open..." = "Ö&ffnen...";
"File:Close" = "&Schließen";
"File:Save" = "S&peichern";
"File:Save as..." = "Speichern &unter...";
"File:Revert To Saved" = "Änderungen &verwerfen";
"File:Update" = "&Aktualisieren";

"File:Print..." = "&Drucken...";
"File:Print Preview" = "Sei&tenansicht";
"File:Print Setup..." = "Drucker&einrichtung...";
"File:Send..." = "Na&chricht senden...";

"File:Exit" = "&Beenden";

"Menu:Edit" = "&Bearbeiten";
"Edit:Cut" = "&Ausschneiden";
"Edit:Copy" = "&Kopieren";
"Edit:Delete" = "&Löschen";
"Edit:Select All" = "Alles Auswählen";
"Edit:Deselect" = "&Auswahl aufheben";

"Menu:Window" = "&Fenster";
"Window:New Window" = "Neues &Fenster";
"Window:Cascade" = "Über&lappend";
"Window:Tile Horizontal" = "&Übereinander";
"Window:Tile Vertical" = "&Nebeneinander";
"Window:Size to fit" = "&An Bild anpassen";

"Menu:?" = "&?";
"?:Help Topics" = "&Hilfethemen";
"?:About PhotoLine..." = "Über &PhotoLine...";

"MenuSub:Clipping Layer" = "Beschnittebene";
"MenuSub:Naviagation" = "Navigation";
"Menu:Layout" = "Layout";
"MenuSub:Alignment Helpers" = "Justierhilfen";
"MenuSub:Lists" = "Listen";
"Layout:Image" = "Rasterbild";

"Menu:Image" = "Bild";
"Image:Mode" = "Modus";
"Image:Adjust" = "Anpassen";
"Image:Rotate Canvas" = "Arbeitsfläche drehen";

"MenuSub:Layer Style" = "Ebenenstil";

"Menu:Select" = "Auswahl";

"MenuSub:Dialog Layout" = "Dialoganordnung";

"MenuSub:External Program" = "Externe Programme";